/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */

#map-wrapper {
  width: 100%;
  max-width: 800px;
  /* opzionale */
  margin: 0 auto;
}

svg #features path:hover {
  fill: #FFDA34;
  cursor: pointer;
}

.menu-sidebar-year-list {
  list-style: none;
  padding: 0px;
}


.menu-sidebar-year-list>li {
  padding-left: 0;
}

.menu-sidebar-year-list>li {
  font-family: "Mulish", Sans-serif;
  font-size: 13px;
  font-weight: 700;
  padding: 15px 0px 15px 0px;
  border-color: #D5D5D5;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
}

.menu-sidebar-year-list>li:first-child {
  font-size: 14px;
  font-weight: 900;
  color: #333333;
}

#loginform .login-username {
  margin-bottom: 15px;
}

#loginform .login-password {
  margin-top: 39px;
}

#loginform .login-username label,
#loginform .login-password label {
  font-size: 13px;
  font-weight: 800;
  line-height: 1em;
  color: #1d1d1b;
  margin-bottom: 10px;
  display: block;
  cursor: pointer;
}

#loginform .login-username input,
#loginform .login-password input {
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  line-height: 1em;
  padding: 10px 15px;
  border: 1px solid #0B0B0B;
  border-radius: 0 !important;
  display: block;
  height: 38px;
  vertical-align: middle;
  background: #fff;
  background-position-x: 0%;
  background-position-y: 0%;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  -webkit-appearance: none;
}

#loginform .login-submit {
  display: flex;
  justify-content: center;
}

#loginform #wp-submit {
  margin: 0 auto;
  margin-top: 0px;
  margin-top: 3em;
  height: unset;
  width: 160px;
  padding: 14px;
  text-transform: uppercase;
  background-color: #00B3E4;
  color: #fff;
  border: 0;
  font-weight: 800;
  font-size: 14px;
  line-height: 14px;
}

.reserved-document-list h2 {
  text-transform: uppercase;
  font-weight: 800;
  font-size: 20px;
  margin-top: 2em;
}


.reserved-document-list h3 {
  text-transform: uppercase;
  font-weight: 800;
  font-size: 12px;
  margin-top: 2em;
  color: grey;
}

.year-list {
  list-style: none;
  padding: 0px;
}

.year-list-item>a {
  background-color: #ededed;
  padding: 30px 28px;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}

.year-list-item .icon-wrapper {
  width: 40px;
  height: 40px;
  background: #00b3e4;
  border-radius: 50%;
  text-align: center;
  padding: 5px;
  display: inline-block;
  flex-shrink: 0;
}

.year-list-item .icon-wrapper img {
  height: 25px;
}

.year-list-item p {
  margin-bottom: 0;
}

.year-list-item .file-size {
  font-size: 12px;
  color: #1d1d1b;
}

.logout-btn {
  padding: 0.5em;
  font-weight: 800;
  border: 1px solid #1d1d1b;
  font-size: 12px;
  line-height: 1;
  display: block;
  width: 100%;
  text-transform: uppercase;
  color: #1d1d1b;
}


@media (min-width: 768px) {
  .logout-btn {
    max-width: 80%;
  }
}


.logout-btn:hover {
  color: #00b3e4;
}